<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="syncConfigurationGroup">
      <section name="paSyncWindowsService" type="PantheonSync.PaSyncWindowsService.Configuration.ApiConfigurationSection" />
    </sectionGroup>
  </configSections>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
  <appSettings>
    <add key="synchronizationApiBaseAddress" value="http://" />
    <add key="synchronizationApiUsername" value="" />
    <add key="synchronizationApiPassword" value="" />
    <add key="localDatabaseServer" value="" />
    <add key="localDatabaseInitialCatalog" value="" />
    <add key="localDatabaseUsername" value="" />
    <add key="localDatabasePassword" value="" />
    <add key="localDeviceId" value="" />
    <add key="localDocType" value="" />
    <add key="fileStorageRootFolder" value="C:\PantheonFiles" />
    <add key="databaseCacheStorageFolder" value="SynchronizationDataCache" />
  </appSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-8.0.0.0" newVersion="8.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>